substitutions:
  name: everything-presence-lite-8fbc14
  friendly_name: 'Everything Presence Lite living room '
packages:
  EverythingSmartTechnology.Everything_Presence_Lite: github://everythingsmarthome/everything-presence-lite/everything-presence-lite-ha.yaml@main
esphome:
  name: ${name}
  name_add_mac_suffix: false
  friendly_name: ${friendly_name}
api:
  encryption:
    key: MbYAq9r480Vqspd2HrZc4KkfxZxJ5sDHzYtnKVKWe6Q=


wifi:
  ssid: !secret wifi_ssid
  password: !secret wifi_password
